apptainer(1)

NAME

apptainer-sif - Manipulate Singularity Image Format (SIF) images

SYNOPSIS

apptainer sif

DESCRIPTION

A set of commands are provided to display elements such as the SIF global
  header, the data object descriptors and to dump data objects. It is also
  possible to modify a SIF file via this tool via the add/del commands.

OPTIONS

-h, --help[=false]
    help for sif

EXAMPLE

      All sif commands have their own help output:
      $ apptainer help sif list
      $ apptainer sif list --help

SEE ALSO

apptainer(1), apptainer-sif-add(1), apptainer-sif-del(1), apptainer-sif-dump(1), apptainer-sif-header(1), apptainer-sif-info(1), apptainer-sif-list(1), apptainer-sif-new(1), apptainer-sif-setprim(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra